//-- CnSide MP 播放列表;
//-- 详细格式 mkList("歌曲路径","歌曲信息","间隔时间","是否加载列表留空为加载，不加载填f"); 
//-- 简单格式 kList("歌曲路径","歌曲信息","是否加载列表留空为加载，不加载填f");

mkList('http://www.dddy.net/filedata/468.mp3','背包客(旅途)');
mkList("http://www.hryj.com/liangli/music/ywsnz.wma","Kiss - 因为是女子");
mkList("http://210.33.88.1/music/wsyzxxn.mp3","赵传 我是一只小小鸟");
mkList("http://www.1zen.com/share/禅友共享区/太委屈.mp3","太委屈-陶晶莹");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0108/6.wma","后来-刘若英");
mkList("http://211.66.84.1/xyzx/song/duoxiaoai.mp3","迪克牛仔 有多少爱可以重来");
mkList('http://xijing.net/coffee/yl/pig.mp3','猪之歌');
mkList("http://www.ppcn.net/music/mp3/72.mp3","那就这样吧");
mkList("http://www.northbusiness.net/it/slhy/xiangfengssg.mp3","相逢是首歌");
mkList("http://bbs.tongtong.net/uploadImages/2002111916301780849.mp3","I believe");
mkList("http://bbs.tongtong.net/uploadImages/200212921384924522.mp3","黄昏");
mkList("http://www.dzu.edu.cn/department/waiyuxi/yongqi.mp3","勇气");
mkList("http://duankun.xiloo.com/123/06.mp3","记事本");
mkList("http://cooldoo.com/UploadFile/20035190551.mp3","一生有你");
mkList("http://zskkk.vip.sina.com/wdxtl.mp3","我的心太乱");
mkList("http://www.xm888.com/fish/rm/iloveyou.mp3","很爱很爱你");
mkList("http://218.7.120.124/upload/upfile/mp3/20021026554290.mp3","壮志雄心"); 
mkList("http://www.jlste.com.cn/music/mp3/beyond_3.mp3","真的爱你");
mkList("http://www.lf-sztsg.org.cn/music/mowenwei/guangdaozhilian/shengxiadeguoshi.MP3","盛夏的果实");
mkList("http://www.21mei.com/lovedy1/wma//k1/0082/1.wma","飘摇-周迅");
mkList("http://www.aba.net.cn/ent/music/laoge/14(1).mp3","大约在冬季");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_wdja.wma","我的骄傲-容祖儿");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_dd.wma","断点-张敬轩");
mkList("http://mp3++.zsnet.com/lianqu/03-02-13-15.mp3","眼红红 - Twins(钢琴曲)");
mkList("http://mp3++.zsnet.com/lianqu/03-02-13-06.mp3","她一定很爱你 - 陈慧琳(钢琴曲)");
mkList("http://mp3++.zsnet.com/lianqu/03-02-13-16.mp3","好心分手 - 卢巧音(钢琴曲)");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_gigi.wma","该怎么爱你-梁咏琪");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_colorfulday.wma","Colorful Day-朴树");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/05.wma","一路顺风-苏有朋");
mkList("http://www.jschina.com.cn/image/ent/flash/mp3/1825_4586_49519.mp3","气球-许哲佩");
mkList("http://www.9621.net/bbs/usr/6/6_87_1.mp3","Say Forever-哥哥妹妹");
mkList("http://media.zhouyumin.com/seseplayer/wma/tongsheng/tongsheng_chongerfei.wma","童声-虫儿飞");
mkList("http://media.zhouyumin.com/seseplayer/wma/xiaoshushen/xiaoshushen_xingfudexingzhuang.wma","幸福的形状-萧淑慎");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_moli.wma","茉莉花");
mkList("http://www.syszedu.net/personal%20home/gongchao/mp3/hei-yz/rwmdqsj.mp3","让我们荡起双桨-黑鸭子");
mkList("http://www.1zen.com/share/禅友共享区/刘文正精选辑/刘文正-外婆的澎湖湾.mp3","外婆的澎湖湾-刘文正");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_sjmr.wma","世界末日-野孩子");
mkList("http://www.dreamingzone.com/other/8.mp3","心愿-王泽 杨颖");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_sjmd.wma","手机没电-红蓝铅笔");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_wj.wma","喂鸡-刘欢");
mkList("http://625.zboya.com/6.25/01.wma","蛋炒饭-庾澄庆");
mkList("http://www.carymei.com/upload/05235801.mp3","两个人并不等于我们-王力宏");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_dxh.wma","丁香花-唐磊");
mkList("http://www.musicbar.org/music/sz/demo/qiongyao/tl-xiaye-03-6-4.mp3","夏夜-唐磊");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhuhua/zhuhua_mengdechibang.wma","朱桦 - 梦的翅膀");
mkList("http://media.zhouyumin.com/seseplayer/wma/luyi/luyi_feitongxunchang.wma","陆毅 - 非同寻常");
mkList("http://media.zhouyumin.com/seseplayer/wma/luyi/luyi_gaobai.wma","陆毅 - 告白");
mkList("http://media.zhouyumin.com/seseplayer/wma/luyi/luyi_libukaideni.wma","陆毅 - 离不开的你");
mkList("http://media.zhouyumin.com/seseplayer/wma/luyi/luyi_ainidexin.wma","陆毅 - 爱你的心");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhangxinzhe/zhangxinzhe_wuzhongjichang.wma","张信哲 - 雾中机场");
mkList("http://media.zhouyumin.com/seseplayer/wma/moviemusic/korea.wma","Korea 空难短片原声音乐");
mkList("http://media.zhouyumin.com/seseplayer/wma/jinhaixin/jinhaixin_beishangdeqiuqian.wma","金海心 - 悲伤的秋千");
mkList("http://media.zhouyumin.com/seseplayer/wma/linjunjie/linjunjie_chibang.wma","林俊杰 - 翅膀");
mkList("http://media.zhouyumin.com/seseplayer/wma/linjunjie/linjunjie_jiushiwo.wma","林俊杰 - 就是我");
mkList("http://media.zhouyumin.com/seseplayer/wma/chenhuilin/chenhuilin_beijixue.wma","陈慧琳 - 北极雪");
mkList("http://media.zhouyumin.com/seseplayer/wma/shunzi/shunzi_Dearfriend.wma","顺子 - Dear Friend");
mkList("http://media.zhouyumin.com/seseplayer/wma/guangliang/guangliang_woainizainali.wma","光良 - 我爱你，在哪里");
mkList("http://media.zhouyumin.com/seseplayer/wma/guangliang/guangliang_woxiangqugedifang.wma","光良 - 我想去个地方");
mkList("http://media.zhouyumin.com/seseplayer/wma/liming/liming_wozheyangaini.wma","黎明 - 我这样爱你");
mkList("http://media.zhouyumin.com/seseplayer/wma/hubing_quying/hubing_quying_buzhishipengyou.wma","胡兵-瞿颖-不只是朋友");
mkList("http://media.zhouyumin.com/seseplayer/wma/renxianqi_xuhuaiyu/renxianqi_xuhuaiyu_shuijing.wma","任贤齐-徐怀钰-水晶");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhouxun/zhouxun_kanhai.wma","周迅-看海");
mkList("http://media.zhouyumin.com/seseplayer/wma/xuzhian/xuzhian_huiguoqude.wma","许志安-会过去的");
mkList("http://media.zhouyumin.com/seseplayer/wma/renxianqi/renxianqi_duimiandenvhaikanguolai.wma","任贤齐-对面的女孩看过来");
mkList("http://media.zhouyumin.com/seseplayer/wma/tanyonglin/tanyonglin_pengyou.wma","谭咏麟-朋友");
mkList("http://media.zhouyumin.com/seseplayer/wma/wukequn/wukequn_02_qingge.wma","吴克群-情歌");
mkList("http://media.zhouyumin.com/seseplayer/wma/wukequn/wukequn_04_Where Did You Go.wma","吴克群-Where Did You Go");
mkList("http://media.zhouyumin.com/seseplayer/wma/wukequn/wukequn_07_huibulai.wma","吴克群-回不来");
mkList("http://media.zhouyumin.com/seseplayer/wma/xiaoxiao/xiaoxiao_01_jinchi.wma","萧潇-矜持");
mkList("http://media.zhouyumin.com/seseplayer/wma/xiaoxiao/xiaoxiao_03_hua.wma","萧潇-花");
mkList("http://media.zhouyumin.com/seseplayer/wma/xumeijing/xumeijing_chenglideyueguang.wma","许美静-城里的月光");
mkList("http://media.zhouyumin.com/seseplayer/wma/xumeijing/xumeijing_doushiyeguiren.wma","许美静-都是夜归人");
mkList("http://media.zhouyumin.com/seseplayer/wma/xumeijing/xumeijing_yangguangzongzaifengyuhou.wma","许美静-阳光总在风雨后");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhangweijian/zhangweijian_shentijiankang.wma","张卫健-身体健康");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhaoyonghua/zhaoyonghua_zuilangmandeshi.wma","赵咏华-最浪漫的事");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhengshaoqiu/zhengshaoqiu_xiaokanfengyun.wma","郑少秋-笑看风云");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhengxiuwen/zhengxiuwen_zhongshenmeili.wma","郑秀文-终身美丽");
mkList("http://media.zhouyumin.com/seseplayer/wma/zhengyijian/zhengyijian_TOGEHER.wma","郑伊健-TOGEHER");
mkList("http://media.zhouyumin.com/seseplayer/wma/lead_lifeon/lead_lifeon_Show Me The Way.wma","lead-lifeon - Show Me The Way");
mkList("http://media.zhouyumin.com/seseplayer/wma/yuanyaofa/zb20030613_danqu/02_zaijianyinghuochong.wma","袁耀发-再见萤火虫");
mkList("http://media.zhouyumin.com/seseplayer/wma/chenyirong/zb20030613_xuedilidexingxing/01_zhaixing.wma","何润东-陈怡蓉-摘星");
mkList("http://media.zhouyumin.com/seseplayer/wma/keyimin/zb20030613_xiangnixiangfengle/01_xiangnixiangfengle.wma","柯以敏-想你想疯了");
mkList("http://media.zhouyumin.com/seseplayer/wma/liqi/zb20030613_aitaiyuan/01_aitaiyuan.wma","利绮-爱太远");
mkList("http://media.zhouyumin.com/seseplayer/wma/luozhongxu/zb20030613_yongbufangqi/01_yongbufangqi.wma","罗中旭-永不放弃");
mkList("http://media.zhouyumin.com/seseplayer/wma/mengfeichuan/zb20030613_buzhide/01_buzhide.wma","梦飞船-不值得");
mkList("http://media.zhouyumin.com/seseplayer/wma/rongzuer/zb20030613_mypride/01_MyPride.wma","容祖儿 - My Pride");
mkList("http://media.zhouyumin.com/seseplayer/wma/shuimunianhua/zb20030613_yishengyouni/01_yishengyouni.wma","水木年华-一生有你");
mkList("mms://61.177.180.72/1//k1/0013/2.wma","爱我别走-张震狱");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/01.wma","苏有朋 - 深情");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/02.wma","苏有朋 - 来生缘");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/03.wma","苏有朋 - 102%爱情");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/04.wma","苏有朋 - 忘了我，忘了你");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/06.wma","苏有朋 - 三里屯");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/07.wma","苏有朋 - 三个人流泪");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/08.wma","苏有朋 - 在乎");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/09.wma","苏有朋 - 我的好心情");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/10.wma","苏有朋 - 幸福一万年");
mkList("http://media.zhouyumin.com/seseplayer/wma/suyoupeng/zb20030613_buzhishenqing/11.wma","苏有朋 - 出口");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/comicboyz/01.wma","可米小子 - Hey!Hah!");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/comicboyz/02.wma","可米小子 - 求爱复刻版");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/comicboyz/03.wma","可米小子 - 超人心");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/energy/01.wma","Energy - 多爱我一天");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/chenyixun/01.wma","陈奕迅 - K歌之王(国)");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/chenyixun/02.wma","陈奕迅 - 十年");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/other/01.wma","童声 - 同一首歌");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/other/02.wma","钢琴曲 - 帕海贝尔的卡农");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/shankou/01.wma","山口百惠 - 多谢您");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/oumei/01.wma","killtm of the rain - 雨中节奏");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/oumei/02.wma","May It Be");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/oumei/03.wma","Euled With Miss");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/oumei/04.wma","Only You");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/oumei/05.wma","There You'll Be");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/oumei/06.wma","Angle");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/naying/01.wma","那英 - 如今");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/naying/04.wma","那英 - 离不开");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/jeffchang/01.wma","张信哲 - 两个人的森林");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/caiyilin/01.wma","蔡依林 - 说爱你");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/caiyilin/02.wma","蔡依林 - 看我七十二变");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/01.wma","无印良品 - 别人都说我们会分开");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/02.wma","无印良品 - 朋友");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/06.wma","无印良品 - 身边");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/07.wma","无印良品 - 注定");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/15.wma","无印良品 - 我找你找了好久");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/wuyinliangpin/16.wma","无印良品 - 胡思乱想");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/youhongming/02.wma","游鸿明 - 楼下那个女人");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/youhongming/06.wma","游鸿明 - 当刺猬爱上玫瑰");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/youhongming/12.wma","游鸿明 - 下沙");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/yuki/02yikaishi.wma","增山裕纪 - 一开始");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/yuki/03xingzuo.wma","增山裕纪 - 星座");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/yuki/06diyici.wma","增山裕纪 - 第一次");
mkList("http://media.zhouyumin.com/seseplayer/music/zb20030604/yuki/10cajianerguo.wma","增山裕纪 - 擦肩而过");
mkList("mms://210.15.51.51/changesong//k1/0013/5.wma","勇气-张震狱");
mkList("http://server1.westlifecn.net/songs/wma/01_wl/13 Open Your Heart.wma","coast to coast");
mkList("http://61.132.222.11/gangtai/y/8025.wma","我爱坏人-杨千桦");
mkList("http://www.51ting.net/encoder/love.mp3","当我在爱你的时候");
mkList("mms://61.177.180.72/1//lotus/0029/12.wma","星星亮了-阿牛");
mkList("mms://61.177.180.72/1//lotus/0119/5.wma","爱情-莫文蔚");
mkList("http://www.21mei.com/lovedy1/wma//new1/0175/9.wma","新鲜-梁咏琪");
mkList("http://210.52.45.9/xajh//lotus/0169/8.wma","是你变了吗-无印良品");
mkList("http://jh5.zjsun.com/wma1688//k1/0075/11.wma","伤心地铁-光良");
mkList("http://music.jnnc.com/mp3/yuquan/meinibuxing/1.mp3","没你不行-羽泉");
mkList("http://www.jianglei.com/bbs/radio/m_z_yl.wma","原谅-张震狱");
mkList("http://jh5.zjsun.com/wma1688//hi1681/0013/3.wma","分手吧-张震狱");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_ai.wma","爱不要停摆-张震狱");
mkList("http://zhenyu.vicp.net:88/lb5000//usr/23/23_649.mp3","月亮花园-唐磊");
mkList("http://music.jnnc.com/mp3/yuquan/meinibuxing/5.mp3","还剩下什么-羽泉,苏慧伦","f");
mkList("http://www.jointark.com/mp3/yilian.wav","我的名字叫伊莲");
mkList("http://www.21mei.com/lovedy1/wma//k2/0019/13.wma","怎样-戴佩妮")
mkList("http://music.jnnc.com/mp3/redblue/02.mp3","街上的美女");
mkList("http://lwlzz.y365.com/angel.mp3","ANGEL");
mkList("http://www.jianglei.com/bbs/radio/m_manbu.wma","漫步-许巍","f");
mkList("http://www.jianglei.com/bbs/radio/jianglei.com_day.wma","Day");
mkList("http://www.21mei.com/lovedy1/wma//k3/0074/5.wma","你知道我爱你-黄磊");
mkList("http://www.21mei.com/lovedy1/wma//k3/0074/8.wma","背影-黄磊");
mkList("http://www.21mei.com/lovedy1/wma//k4/0095/2.wma","寂寞的恋人啊-莫文蔚");
mkList("http://www.21mei.com/lovedy1/wma//new1/0245/6.wma","练习-刘德华");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0395/10.wma","命中注定-庚澄庆");
mkList("http://www.21mei.com/lovedy1/wma//new1/0245/6.wma","练习-刘德华");
mkList("http://www.21mei.com/lovedy1/wma//k3/0126/6.wma","理想对象-郑秀文");
mkList("http://www.21mei.com/lovedy1/wma//k3/0129/10.wma","出界-郑秀文");
mkList("http://musicnews.tyfo.com/music/paihb/4tj05.mp3","失忆男友主题曲");
mkList("http://www.21mei.com/lovedy1/wma//k2/0237/9.wma","如果我们不再见-郑秀文");
mkList("http://www.21mei.com/lovedy1/wma//k3/0122/3.wma","为何又是这样错-郑秀文","f");
mkList("http://www.21mei.com/lovedy1/wma//k2/0239/8.wma","感情线上-郑秀文");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0170/12.wma","中学时代-水木年华");
mkList("http://www.jsedu.com.cn/xkls/fcyl/music/nayinian.mp3","那一年-许巍");
mkList("http://www.21mei.com/lovedy1/wma//k1/0275/2.wma","冰雨-刘德华");
mkList("http://www.21mei.com/lovedy1/wma//new1/0253/3.wma","哭泣的百合花-孙悦");
mkList("http://www.21mei.com/lovedy1/wma//w/0031/5.wma","First Love-雨多田光");
mkList("http://www.21mei.com/lovedy1/wma//k2/0335/6.wma","有时候-梁咏琪");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0129/10.wma","最熟悉的陌生人-萧亚轩");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0231/17.wma","Reason-蓝色生死恋");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0231/1.wma","Romance (Guitar-Piano)-蓝色生死恋");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0231/19.wma","祈祷-蓝色生死恋");
mkList("http://www.8dsky.com/music/1.Wma","爱你不是两三天-梁静茹");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0228/14.Wma","勇气-梁静茹");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0130/10.wma","我爱你那么多-萧亚轩");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0189/4.wma","I believe-范逸臣");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0075/5.wma","第一次-光良");
mkList("http://www.21mei.com/lovedy1/wma//xr/0141/5.wma","好心分手-卢巧音");
mkList("http://www.21mei.com/lovedy1/wma//new1/0225/1.wma","坚持到底-杜成义");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0002/3.wma","离别-杜成义");
mkList("http://www.21mei.com/lovedy1/wma//k2/0293/6.wma","忘忧草","f");
mkList("http://www.21mei.com/lovedy1/wma//new1/0024/4.wma","那年我们十七岁");
mkList("http://www.21mei.com/lovedy1/wma//lotus/0124/4.wma","爱");
mkList("http://202.119.108.212/mp3/电台情歌.mp3","电台情歌");
mkList("http://ent.nx.cninfo.net/ent/music/mp3/cyl_05.mp3","布拉格广场","f");
mkList("http://www.21mei.com/lovedy1/wma//xr/0714/13.wma","失恋万岁");
mkList("http://www.yes9999.com/music1ilil/w/0056/1.wma","记忆的花园-黎明");
mkList("http://210.52.45.9/xajh//lotus/0094/13.wma","提提我-黎明");
mkList("http://210.52.45.9/xajh//lotus/0094/9.wma","及时拥抱-黎明");
mkList("http://ent.nx.cninfo.net/ent/music/mp3/sq.mp3","孙燕姿：神奇");
mkList("http://www.xkteam.net/exobud_mp/sample/zhe.mpga","张学友：如果这都不算爱");
mkList("http://www.hlr.95868.com/yy%20sc/yy-2002.6.4/sxdgs.mp3","莫文蔚：盛夏的果实");
mkList("http://fun.online.tj.cn/content/2002/xiaoyaxuan/0504.mp3","萧亚轩：爱的主打歌");
mkList("http://www.zz.hn.cninfo.net/mp3hell/music3/mp3/aagt/huangzhan/01.mp3","沧海一声笑");
mkList("http://music.zzu.edu.cn/music/mp3/ht/zhoujielun/fantasy/01.mp3","周杰伦：爱在西元前");
mkList("http://www.xkteam.net/exobud_mp/sample/OhComeOn.mp3","Oh Come On");
mkList("http://music.zzu.edu.cn/music/mp3/cn/chenlin/ai'jiou'ai/09.mp3","陈琳：爱就爱了");
mkList("http://fun.online.tj.cn/content/music2001/sunyanzi/0604.mp3","孙燕姿：直来直往");
mkList("http://www.zj108.com/zj108music/songs/huayu/dalu/woman/那英/如今/爱上你等于爱上寂寞.mp3","那英：爱上你等于爱上寂寞");
mkList("http://fun.online.tj.cn/content/2002/mowenwei/0603.mp3","莫文蔚：爱");
mkList("http://www.hl.cninfo.net/entertainment/music/mp3/renxianqi/onlyloveyou.mp3","任贤齐：只爱你一个人");
mkList("http://www.fugang.com/good/musicdown/lzx/slb.MP3","林志炫：散了吧");
mkList("http://forlinclin.letsgo100.com/web/music/DSQG.mp3","林志炫：单身情歌");
mkList("http://www.music800.com/music/china/z/zhang_xin_zhe/cksdxz.mp3","张信哲: 从开始到现在");
mkList("http://fun.online.tj.cn/content/2002/jeff/0103.mp3","张信哲：My Memory");
mkList("http://www.jn.nm.cninfo.net/pcnet/musicfile/aibuliu.mp3","张信哲: 爱不留");
mkList("http://202.101.180.169/down/g/1047102631.mp3","蔡依林: 假面的告白");
mkList("http://202.101.180.169/down/g/1047102628.mp3","蔡依林: 看我七十二变");  
mkList("http://202.101.180.169/down/g/1047102636.mp3","蔡依林: 布拉格广场");
mkList("http://202.101.180.169/down/g/1047102652.mp3","蔡依林: 骑士精神"); 
mkList("http://202.101.180.187/down/j/1035387294.mp3","许慧欣: 忽然很想你");
mkList("http://202.101.180.187/down/k/1035687758.mp3","许慧欣: 两个人的下雪天"); 
mkList("http://202.101.180.187/down/j/1035387289.mp3","许慧欣: 孤单芭蕾"); 
mkList("http://mp3++.zsnet.com/pingguan/02-07-25-02.mp3","品冠: 分不开的两个人"); 
mkList("http://mp3.zsnet.com/victor_michael/16.mp3","无印良品: 伤心地铁"); 
mkList("http://202.101.180.187/down/g/1041653122.mp3","陈晓东：我愿意");
mkList("http://mp3++.zsnet.com/baifengbai/02-09-12-02.mp3","陈晓东：划火柴");
mkList("http://www.qhd.com.cn/2001/life/web/music/rel/7-01.mp3","永邦: 威尼斯的泪");
mkList("http://ent.nx.cninfo.net/ent/music/mp3/liangchaowei_06.mp3","梁朝伟/杨千桦: 我很需要你");
mkList("http://res.rd.ourmidi.com/downfile.asp?name=1035536288.mp3","杨千桦: 杨千桦");
mkList("http://202.101.180.169/down/f/1049017349.mp3","陶喆: 飞机场的10:30");
mkList("http://www.syszedu.net/personal%20home/gongchao/mp3a/other/ahjd.mp3","陶喆: 爱很简单");
mkList("http://202.101.180.169/down/a/1042655362.mp3","陶喆: 月亮代表谁的心");
mkList("http://202.101.180.169/down/a/1042655359.mp3","陶喆: MELODY"); 
mkList("http://202.101.180.169/down/a/1042655347.mp3","陶喆: ANGEL");
mkList("http://www.myepc.com.cn/img/2002韩国影视歌曲精选/祈祷(蓝色生死恋).mp3","蓝色生死恋: 祈祷");
mkList("http://mp3++.zsnet.com/yuhua/02-04-04-02.mp3","张玉华：原谅");
mkList("http://202.101.180.169/down/f/1052958144.mp3","TWINS: 下一站天后");
mkList("http://www.hzhks.com/notes/others/music/music/water.mp3","刘德华：冰雨");
mkList("http://res.rd.ourmidi.com/downfile.asp?name=0230.mp3","Backstreet Boys: As long as you love me");
mkList("http://202.101.180.169/down/f/0343.mp3","Backstreet Boys: Larger Than Life");
mkList("http://202.101.180.167/down/e/0287.mp3","Backstreet Boys:  I Want It That Way");
mkList("http://202.101.180.167/down/e/0594.mp3","Backstreet Boys: get down");  
mkList("http://res.rd.ourmidi.com/downfile.asp?name=0043.mp3","Backstreet Boys: Shape Of My Heart"); 
mkList("http://res.rd.ourmidi.com/downfile.asp?name=0670.mp3","M2M: Pretty Boy"); 
mkList("http://mp3++.zsnet.com/lishong/02-10-09-14.mp3","王力宏: 两个人并不等于我们"); 
mkList("http://dbk.foshan.gd.cn/boy/rm/5201314.mp3","王力宏&卢巧音: 好心分手"); 
mkList("http://202.101.180.187/down/g/1035903672.mp3","王力宏: 安全感"); 
mkList("http://202.101.180.167/down/d/0535.mp3","杜德伟: 把你宠坏"); 
mkList("http://202.101.180.183/down/c/1045487459.mp3","杜德伟: 把你藏起来");
mkList("http://www.yxedu.net/music/lxgq/music/dyc.mp3","光良: 第一次"); 
mkList("http://res.rd.ourmidi.com/downfile.asp?name=1038891562.mp3","光良：光");
mkList("http://202.101.180.167/down/d/1038891512.mp3","光良：心甘情願");
mkList("http://www.ourgs.com/download/ourstory.mp3","Tension: Our Story");
mkList("http://202.101.180.183/down/g/1055772032.mp3","Tension: I Need You So Bad"); 
mkList("http://res.rd.ourmidi.com/downfile.asp?name=1035607012.mp3","李克勤:月半小夜曲");
mkList("http://syjwcx.nease.net/music/5.mp3","许慧欣:爱情抗体");
mkList("http://www.jnsdx.gov.cn/download/mp3/英雄泪.mp3","王杰:英雄泪");
mkList("http://fun.online.tj.cn/content/music2001/kelly/0703.mp3","陈慧琳:完美情人");
mkList("http://music.jnnc.com/mp3/du/skyblack/02.mp3","阿杜：他一定很爱你");
mkList("http://res.rd.ourmidi.com/downfile.asp?name=1035543253.mp3","阿杜：ANDY");
mkList("http://www.nblianxin.com/mp3/sy.mp3","阿杜：撕夜");
mkList("http://res.rd.ourmidi.com/downfile.asp?name=1035543279.mp3","阿杜：离别");
mkList("http://202.101.180.168/down/j/1035543272.mp3","阿杜：你很好");
mkList("http://res.rd.ourmidi.com/getfile.asp?name=0420.mp3","王菲: 人间");
mkList("http://musicdown.gz365.net/OKMP3/wf-eom.mp3","王菲: eyes on me");
mkList("http://res.rd.ourmidi.com/getfile.asp?name=0298.mp3","王菲: 天空");
mkList("http://res.rd.ourmidi.com/getfile.asp?name=0601.mp3","王菲: 爱与痛的边缘");
mkList("http://musicdown.gz365.net/OKMP3/wf-hd.mp3","王菲: 红豆");
mkList("http://202.101.180.167/down/j/0767.mp3","王菲: 打错了");
mkList("http://202.101.180.183/down/g/1055915371.mp3","谢霆锋：第二世");
mkList("http://202.101.180.187/down/j/1042042994.mp3","罗美玲：红色向日葵");
mkList("http://202.101.180.187/down/j/1042026342.mp3","张柏芝：情人不会忘记（电影河东狮吼插曲）");
mkList("http://musicdown.gz365.net/OKMP3/xry-zsgnt.mp3","许茹芸: 只说给你听");
mkList("http://res.rd.ourmidi.com/getfile.asp?name=0403.mp3","梁静茹：爱你不是两三天");
mkList("http://202.110.62.20/tangli/real/dpn/12.mp3","戴佩妮：你要的爱");
mkList("http://202.101.180.187/down/j/1035389730.mp3","范逸臣: 除此之外");
mkList("http://202.101.180.187/down/j/1035389721.mp3","范逸臣: Piano");
mkList("http://202.101.180.187/down/k/1052959557.mp3","范逸臣: 信仰爱情"); 
mkList("http://202.101.180.183/down/g/1055772786.mp3","刘德华: 月老");  
mkList("http://202.101.180.183/down/g/1055772734.mp3","刘德华: 如果有一天"); 
mkList("http://mp3++.zsnet.com/dehua/02-08-17-03.mp3","刘德华: 肉麻情歌"); 
mkList("http://mp3++.zsnet.com/dehua/02-08-17-02.mp3","刘德华：练习");
mkList("http://music.dftv.com.cn/download/shunzi-huijia.mp3","顺子：回家");
mkList("http://res.rd.ourmidi.com/downfile.asp?name=0613.mp3","彭羚: 囚鸟");
mkList("http://res.rd.ourmidi.com/downfile.asp?name=0589.mp3","Richard Marx: Right Here Waiting");
mkList("http://202.101.180.169/down/g/1055150693.mp3","游鸿明：楼下那个女人");
mkList("http://res.rd.ourmidi.com/downfile.asp?name=1046307743.mp3","游鸿明：靠近一点");
mkList("http://202.101.180.168/down/c/1046307603.mp3","游鸿明：恋上（另）一个人");
mkList("http://202.101.180.169/down/g/1055150625.mp3","游鸿明：台北寂寞部屋");
mkList("http://202.101.180.169/down/g/1055150697.mp3","游鸿明：花蝴蝶");
mkList("http://202.101.180.169/down/g/1055150723.mp3","游鸿明：红糖水");
mkList("http://ly.northtimes.com/xinge/wzdnhng.mp3","蔡依林: 我知道你很难过"); 
mkList("http://202.101.180.187/down/k/1035712045.mp3","彭佳慧: 喜欢两个人");
mkList("http://mp3++.zsnet.com/yishun/02-08-27-03.mp3","陈奕迅: 明年今日");
mkList("http://www.nowyear.com/lanlan/helene.mp3","Franch: 隔世情缘");
mkList("http://202.101.180.183/down/a/1058234159.mp3","许慧欣: 7月7日晴");
mkList("http://202.38.64.41:8088/879_%C8%BA...D0%A1%BA%A2.mp3","游鸿明：受伤的小孩");

mkList("http://music.showgood.tv/pl.php?id=3025","郑中基[Ronald Zheng]--强");
mkList("http://music.showgood.tv/pl.php?id=3024","郑中基[Ronald Zheng]--摘星");
mkList("http://music.showgood.tv/pl.php?id=3023","郑中基[Ronald Zheng]--都是你的错");
mkList("http://music.showgood.tv/pl.php?id=3022","郑中基[Ronald Zheng]--人若然忘记了爱");
mkList("http://music.showgood.tv/pl.php?id=3021","郑中基[Ronald Zheng]--搬屋(粤)");
mkList("http://music.showgood.tv/pl.php?id=3020","郑中基[Ronald Zheng]--天意");
mkList("http://music.showgood.tv/pl.php?id=3019","郑中基[Ronald Zheng]--时间人物地点");
mkList("http://music.showgood.tv/pl.php?id=3018","郑中基[Ronald Zheng]--想爱你");
mkList("http://music.showgood.tv/pl.php?id=3017","郑中基[Ronald Zheng]--还以为");
mkList("http://music.showgood.tv/pl.php?id=3016","郑中基[Ronald Zheng]--感激");
mkList("http://music.showgood.tv/pl.php?id=3015","郑中基[Ronald Zheng]--最爱的你");
mkList("http://music.showgood.tv/pl.php?id=3014","郑中基[Ronald Zheng]--梦醒时分");
mkList("http://music.showgood.tv/pl.php?id=3013","郑中基[Ronald Zheng]--天变地变情不变");
mkList("http://music.showgood.tv/pl.php?id=3012","郑中基[Ronald Zheng]--One More Time");
mkList("http://music.showgood.tv/pl.php?id=3011","郑中基[Ronald Zheng]--晴天阴天雨天");
mkList("http://music.showgood.tv/pl.php?id=3010","郑中基[Ronald Zheng]--缘分无边界");
mkList("http://music.showgood.tv/pl.php?id=3009","Dana--For You");
mkList("http://music.showgood.tv/pl.php?id=3008","Dana--Love Takes Time");
mkList("http://music.showgood.tv/pl.php?id=3007","Dana--Valentine");
mkList("http://music.showgood.tv/pl.php?id=3006","Dana--Behind Love");
mkList("mmst://vip.china5959.com/musicmtv///港台/乐队组合/Twins/爱情当入樽/爱情当入樽.wma","Twins 爱情当入樽");
mkList("http://www.dez.donpac.ru/mp3music/rapcore/Linkin%20Park%20-%20Crawling.mp3","Linkin Park[林肯公园]Crawling");
mkList("http://www.fpc.org.cn/音乐和软件/UPDATA_music/袁咏琪/05.mp3","GIGI梁咏琪 口香糖");
mkList("http://61.136.62.83:90/music/song/周杰伦/FANTASY/1261_4387_46646.mp3","周杰伦 爱在西元前");
mkList("http://www.leepig.com/music/beatles_yesterday.mp3","Beatles Yesterday");
mkList("http://englishland.home.lzu.edu.cn/mp3/iwantitthatway.mp3","Back Street Boys Iwant it that way");
mkList("http://www.cable.net.pl/~wisniewskip/08%20-%20Linkin%20Park%20-%20In%20The%20End.mp3","Linkin Park The end");
mkList("http://www.dez.donpac.ru/mp3music/rapcore/Linkin%20Park%20(Hybrid%20Theory)%2012%20-%20Pushing%20Me%20Away.mp3","Linkin Park Pushing me Away");
mkList("http://www.wn.com.au/ryan/songs/guns_n_roses-knocking_on_heavens_door.mp3"," 枪炮与玫瑰-knocking on heavens door");
mkList("http://www.95315.com.cn/rwqy/37398/qxqy/music/chenlin-yanse.mp3","陈琳 十二种颜色");
mkList("http://210.34.4.4/yeho/music/Other/lodoss-tvop.mp3","罗德岛战记主题曲 奇迹的海[板本真陵]");
mkList("http://www.dh.js.cn/net_crystal/mp3/slam3.mp3","灌篮高手插曲 我的朋友");
mkList("http://mp3++.zsnet.com/s.h.e/02-03-22-02.mp3","女朋友 S.H.E. - Belief");
mkList("http://www.yuyaoschool.com/grzy/class9/100_4419_47052.mp3","王力宏 唯一");
mkList("http://jojoyeah.y365.com/py.mp3","M2M - m2m - Pretty Boy");
mkList("http://kuandai.nbzh.com/music/classic/As%20long%20as%20you%20love%20me.mp3","Backstreet Boys - As Long As You Love Me");
mkList("http://www.musicpop.net/mp3/18.mp3","孙燕姿 - Hey jude");
mkList("http://homepage.scau.edu.cn/stdunit/EnglishSalon/ESongs/Estranged2.mp3","枪炮与玫瑰 Estranged");
mkList("http://music.zzu.edu.cn/music/mp3/ht/zhengxiuwen/meifeisewu/01.mp3","郑秀文 眉飞色舞");
mkList("http://mp3++.zsnet.com/gigi/02-03-21-27.mp3","梁咏琪 灰姑娘");
mkList("http://www.nhxx.net/bjzy/gz011/1382_4222_44638.mp3","4 In Love 一千零一个愿望");
mkList("http://kuandai.nbzh.com/music/english/list-b/BonJovi/05.mp3","Bon jovi Next 100 years");
mkList("http://network.foredu.com.cn/guitar/ajal/ajal.mp3","陈琳 爱就爱了");
mkList("http://life.nx.cninfo.net/edu/schoolmusic/dxg.mp3","梁咏琪 胆小鬼");
mkList("http://kuandai.nbzh.com/music/english/list-a/aquarius/01.mp3","AQUA Cartoon Heroes Aqua Aquarius");
mkList("http://dbk.foshan.gd.cn/boy/rm/5201314.mp3","王力宏and卢巧音 好心分手");
mkList("http://www.ylptt.gx.cn/chen/be03.mp3","Beyond - 海阔天空");
mkList("http://211.66.84.1/xyzx/song/sxtpy.mp3","任贤齐 伤心太平洋");
mkList("http://game.sxty.com.cn/taisen/caitest/web/c38/Mp3/雀巢咖啡时尚经典/想见你%20%20[无印良品].mp3","无印良品 - 想见你");
mkList("http://www.gaotang.gov.cn/yyzx/37.mp3","单身情歌");
mkList("http://www.weizhionline.com/音乐/羽泉/深呼吸.mp3","羽泉 - 深呼吸");
mkList("http://www.yuyaoschool.com/grzy/class9/1261_4387_46650.mp3","周杰伦 开不了口");
mkList("http://vc1213.nease.net/mp3/Fade%20To%20Black.mp3","Metallica Fade To Black");
mkList("http://www2.gantep.edu.tr/~dm18809/31.mp3","枪炮与玫瑰 November Rain");
mkList("http://61.136.62.83:90/music/song/王菲最新大碟《王菲》/流年.mp3","王菲/流年");
mkList("http://202.197.55.10/xnxy/xnxy/music/sound/lg.mp3","孙燕姿 绿光");
mkList("http://freecn.net/music/Hotel%20California.mp3","Eagle california - Hotel California");
mkList("http://mp3++.zsnet.com/s.h.e/02-03-22-01.mp3","女朋友 S.H.E. - Remember");
mkList("http://202.117.80.8/tongxue/music/06.mp3","AQUA - Around The World Aqua Now");
mkList("http://music.zzu.edu.cn/music/mp3/ht/zhangxueyou/re/08.mp3","学友 - 如果这都不算爱");
mkList("http://mp3++.zsnet.com/twins/02-05-31-08.mp3","twins - 高手看招 ");
mkList("http://mp3++.zsnet.com/twins/02-09-10-09.mp3","Twins - Melody Fair");
mkList("http://quanji.zsnet.com/returnold/music/gundam_w_Endless_Waltz.mp3","高达 - WHITE REFLECTIONTWO MIXw Endless Waltz ");
mkList("http://www.i0532.com/z.mp3","萧亚轩 - 最熟悉的陌生人");
mkList("http://www.zj160.com/aod/listen/First_Love.mp3","First Love 宇多田光");
mkList("http://www.myepc.com.cn/img/萧亚轩/CAPPUCCINO.mp3","萧亚轩 - CAPPUCCINO");
mkList("http://kscbxx.2288.org/leaf/shiting/hou.mp3","刘若英 - 后来");
mkList("http://202.201.128.11/acdown/music/woman20/张艾嘉-爱的代价.mp3","爱的代价");
mkList("http://www.jnsdx.gov.cn/download/mp3/爱你不是两三天.mp3","梁静茹 爱你不是两三天");
mkList("http://www.whcity.net/music/17.mp3","蔡依林 - 说爱你");
mkList("http://yc-trans.hb.cninfo.net/mp3/xiaoyaxuan/hqw/xyx05.mp3","红蔷薇 - 萧亚轩 - 上钩了");
mkList("http://www.hhtyz.com/banjizhuye/liuyaxin/music/555/xyx=mt.mp3","萧亚轩 - 明天");
mkList("http://www1.bigc.edu.cn/jigoushezhi/xingzheng/guangbotai/gbt/Music/huangzheng-aqnmd.mp3","爱情诺曼底 黄征");
mkList("http://music.zzu.edu.cn/music/mp3/ht/renxianqi/feiniao/08.mp3","任贤齐 飞鸟 - 花太香");
mkList("http://fun.online.tj.cn/content/music2001/rickie/0804.mp3","任贤齐 - 再见黄鹤楼");
mkList("http://fun.online.tj.cn/content/music2001/sandy/0606.mp3","林忆莲 - 纸飞机");
mkList("http://www.aba.net.cn/ent/music/zshyn.mp3","林忆莲 - 至少还有你");
mkList("http://public.whut.edu.cn/jyzx/xuesheng/music/music/Beyond/bu.MP3","beyond - 不在犹豫");